Bug 204212 - Git needs upgrade
Git needs upgrade
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: git-core (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 21:22 EDT by Josh Boyer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 19:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2006-08-26 21:22:25 EDT
Description of problem:

Git 1.4.2 has been released.  Extras is still at 1.4.1.  It should be upgraded soon.

I can gladly do the upgrade if you'd like.
Comment 1 Chris Wright 2006-09-11 19:47:41 EDT
Thanks, I just pushed an update.  Just catching back up after a bunch of travel.

Note You need to log in before you can comment on or make changes to this bug.